.wp-block-list-contacts {
    list-style: none;
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 40px;
    padding: 0 !important;
    margin-top: 49px;
    margin-bottom: 40px;

    @media screen and (min-width: 650px) {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        row-gap: 40px;
        column-gap: 20px;
        margin-top: 80px;
        margin-bottom: 80px;
    }

    @media screen and (min-width: 1024px) {
        grid-template-columns: repeat(3, minmax(0, 1fr));
        row-gap: 60px;
        column-gap: 30px;
    }
}

.wp-block-list-contacts__item {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.wp-block-list-contacts__item__content {
    hyphens: auto;
}

.wp-block-list-contacts__item__thumbnail {
    aspect-ratio: 16/9;
    height: 100%;
}

.wp-block-list-contacts__item__thumbnail img {
    width: 100%;
    object-fit: cover;
    height: 100% !important;
}

.wp-block-list-contacts__item__title {
    font-size: 20px !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}